<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta content="IE=edge" http-equiv="X-UA-Compatible">
    <title>About Us</title>
    <link href="" rel="stylesheet">
    <style>
		body{
			margin: 0px;
			background-color: #303030;
		}
		.about-wrapper{

			padding: 20px 20px;
		}
		b{
			font-size: 20px;
			color:#FFFFFF;
		}
		p{
			margin-bottom: 0px;
			margin-top: 5px;
			color:#FFFFFF;
		}








    </style>
</head>
<body>
<div class="about-wrapper">
    <p><b>Crowdsource your Emergencies</b></p>
    <p>Cell 411 allows you to create custom cells or groups of your friends,
        neighbors or family
        members and alert them whenever you need help; they will receive your
        exact location with
        turn-by-turn directions to come and assist you. Whether you have a flat
        tire, you find
        yourself in danger or need medical assistance, you can leverage the
        power of large groups of
        trusted people to call for help and receive it. We even collaborate with
        public groups that
        allow entire cities, companies or neighborhoods to join and collaborate
        on solving
        emergencies in real time. </p><br>

    <p><b>Decentralized Organization</b></p>
    <p>Join, organize, and manage Cells of users all on your own, allowing you
        full control over
        what services and groups you want to have contact with.</p><br>

    <p><b>Fully Customized Alerts</b></p>
    <p>You can alert your friends when you need help or receive alerts when they
        need help, with
        directions to where you should go. Only people you specifically issue
        alerts to can see
        them.</p><br>

    <p><b>Built By and For Activists</b></p>
    <p>Police brutality, illegal searches and other government abuses can be
        broadcast out to your
        local cell with turn-by-turn directions to your location. </p><br>

    <p><b>Translations</b></p>
    <p>German: <a href="https://schiertranslation.com/">www.SchierTranslation.com</a>
    </p>
    <p>Romanian: <a href="http://www.rbx.ro/">www.rbx.ro</a></p>
    <br>

    <p>Would you like to contribute with a translation? Contact us below.</p>
    <br>

    <p>Cell 411 & Cell 112 are copyright of</p><br>

    <p><b>Cell 411 Inc.</b></p>
    <p>Beavercreek, OH 45434, USA</p>
    <p>E-mail: <a
            href="mailto:support@cell411inc.com">support@cell411inc.com</a></p>
    <br>
</div>
</body>
</html>